<% if @export_pdf %>
  <div>
    <% url_image = "#{request.base_url}/#{ENV["RAILS_RELATIVE_URL_ROOT"]}" %>

    <%= image_tag "#{url_image}/ishikawas/#{current_user.username}/ishikawa_#{@tools_ishikawa.id}.png", id: "ishi_image#{@tools_ishikawa.id}" %>
    <%#= image_tag "#{request.base_url}/prowhy/ishikawas/#{current_user.username}/ishikawa_#{@tools_ishikawa.id}.png", id: "ishi_image#{@tools_ishikawa.id}" %>
    <%#= wicked_pdf_image_tag "/ishikawas/ishikawa_#{@tools_ishikawa.id}.png", id: "ishi_image#{@tools_ishikawa.id}" %>
    <%#= wicked_pdf_asset_pack_path("media/application/images/logo_v2.png") %>
  </div>
<% else %>
  <%= render partial: 'tools/ishikawas/index', locals: {show_buttons: false} %>
<% end %>
